figure(1)
subplot(311)

data0=load('width_depth.txt');
L0 = data0(:,1);
FT0 = data0(:,2);

plot(L0,FT0,'x'); hold on;
ylabel('Trench Width (\mum)');
xlabel('SEM measured Trench Width (\mum)');
grid on

legend('SEM measured Trench Width (\mum)');




subplot(312)
data=load('AFM.txt');
L1 = data(:,1);
FT1 = data(:,2);
FT2 = data(:,3);
plot(L1,FT1,'-'); hold on;
xlabel('AFM scanned position x (\mum)');
ylabel('Etch Depth (nm)');
legend('AFM scanned Trench Depth');
grid on

subplot(313)
plot(L1,FT2,'-'); hold on;
xlabel('AFM scanned position x (\mum)');
ylabel('Etch Depth roughness (nm)');
legend('AFM scanned Trench depth variations');
grid on